function FileData_Pairs(x)
{
x.t("example","keytool");
x.t("keystorepassword","-sigalg");
x.t("create","key");
x.t("create","java");
x.t("description","http://");
x.t("-sigalg","sha1withrsa");
x.t("key","pairs");
x.t("key","store");
x.t("alias","pass\u00adwords");
x.t("keytool.exe","used");
x.t("program","java");
x.t("12.5","create");
x.t("keyname","-keypass");
x.t("customer.ks","-storepass");
x.t("sha1withrsa","-keyalg");
x.t("want","re-use");
x.t("security","12.5");
x.t("security","environment");
x.t("12.5.1","create");
x.t("-keystore","customer.ks");
x.t("java.sun.com/j2se/1.3/docs/tooldocs/solaris/keytool.html","example");
x.t("-genkey","-alias");
x.t("sdk","description");
x.t("pairs","signing");
x.t("store","key");
x.t("store","keys");
x.t("store","created");
x.t("store","contains");
x.t("keypassword","-keystore");
x.t("-keyalg","rsa");
x.t("rsa","want");
x.t("signing","data");
x.t("step","12.5");
x.t("step","12.5.1");
x.t("step","step");
x.t("step","java");
x.t("section","12.1.1");
x.t("keytool","-genkey");
x.t("pass\u00adwords","used");
x.t("environment","step");
x.t("-storepass","keystorepassword");
x.t("java","security");
x.t("java","sdk");
x.t("keys","tool");
x.t("12.1.1","alias");
x.t("data","producing");
x.t("tool","keytool.exe");
x.t("http://","java.sun.com/j2se/1.3/docs/tooldocs/solaris/keytool.html");
x.t("-alias","keyname");
x.t("created","section");
x.t("used","program");
x.t("-keypass","keypassword");
x.t("re-use","key");
x.t("contains","key");
x.t("producing","key");
}
